chiark / gitweb /
Do not allow include statements in sites
[dsa-metapackages.git] / upgrade-porter-chroots
1 #!/bin/sh
2
3 for d in etch lenny squeezy sid; do
4         [ -d /chroot/$d ] || continue;
5         chroot /chroot/$d apt-get update &&
6         chroot /chroot/$d apt-get dist-upgrade -y &&
7         chroot /chroot/$d apt-get clean &&
8         chroot /chroot/$d apt-get autoremove
9 done